This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 796795 - missing : separator after type label in type tooltip on resource summary area
missing : separator after type label in type tooltip on resource summary area
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.2
Unspecified Unspecified
low Severity low (vote)
: ---
: RHQ 4.4.0
Assigned To: Heiko W. Rupp
Mike Foley
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-23 11:50 EST by John Mazzitelli
Modified: 2013-08-31 06:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 06:16:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
snapshot (12.72 KB, image/png)
2012-02-23 11:50 EST, John Mazzitelli
no flags Details
patch (1.75 KB, patch)
2012-03-28 11:57 EDT, Denis Krusko
no flags Details | Diff
remove comment (1.50 KB, patch)
2012-03-28 11:59 EDT, Denis Krusko
no flags Details | Diff

  None (edit)
Description John Mazzitelli 2012-02-23 11:50:50 EST
Created attachment 565337 [details]
snapshot

The easiest way to explain is to look at the attached image. We are missing : after the Type label in the tooltip over the type field in the summary area.

Plugin:JBossAS
TypeJBossAS JVM

This should be:

Plugin: JBossAS
Type: JBossAS JVM

Each label should be followed by a : and a space, then the name
Comment 1 Charles Crouch 2012-03-05 13:43:17 EST
Made a test change to devel whiteboard
Comment 2 Denis Krusko 2012-03-26 11:58:51 EDT
May suggest how I can reproduce the bug? I want to fix it and can not find resource summary area.

Thank You
Comment 3 John Mazzitelli 2012-03-26 12:07:51 EDT
(In reply to comment #2)
> May suggest how I can reproduce the bug? I want to fix it and can not find
> resource summary area.
> 
> Thank You

1) import some resources (so you have something in inventory)
2) navigate to one of your resources  (where you see the different tabs like Inventory, Monitoring, Alerts, etc and the resource tree is on the left)
3) click the little triangle-like icon found towards the top to expand the summary area (see the snapshot attached to this issue)
4) hover over the "Type" area in the summary area. (see the snapshot attached to this issue)
Comment 4 Denis Krusko 2012-03-28 11:57:59 EDT
Created attachment 573390 [details]
patch

In one case we used keyword with : 
 in another ohne :
there are no spaces
Comment 5 Denis Krusko 2012-03-28 11:59:15 EDT
Created attachment 573391 [details]
remove comment

forgot to remove a comment line in the previous patch
Comment 6 Denis Krusko 2012-03-28 11:59:49 EDT
please check the code
Comment 8 Heiko W. Rupp 2012-03-28 16:20:35 EDT
master 7aa4e443f237eda

Thank you Denis!
Comment 9 Sunil Kondkar 2012-04-17 07:45:50 EDT
Verified on Version: 4.4.0-SNAPSHOT Build Number: 0fe1b14

Type label in the tool tip on resource summary area is followed by a : and a space, then the name.
Comment 10 Heiko W. Rupp 2013-08-31 06:16:47 EDT
Bulk close of old bugs in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.